@charset "utf-8";
/* CSS Document */
*{
	padding:0;
	margin-right: 0;
    margin-top: 0;
}
html{
	width:100%;
}
body{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#005c96;
}
.body{
	width:100%;
}
a{
	text-decoration:none;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.clr{
	clear:both;
	padding:0;
	margin:0;
	border:none;
	height:0px;
}


.clr1{
	clear:both;
	padding:0;
	margin:0;
	border:none;
	height:0px;
	color:Black;
	
}
.header-top{
	width:100%;
	background:#2A2C2E;
}
.header-top-inner{
	width:1018px;
	margin:0 auto;
	color:#999;
	font-size:11px;
	text-align:right;
	padding:3px 0;
	
	
}
.header-top-inner a{
	color:#999;
	font-size:11px;
	
}
.header-top-inner a:hover{
	text-decoration:underline;
}
.header{
	width:100%;
 background-color :#1c1c1d;
	background: -webkit-linear-gradient(top, #575a62 0%,#1c1c1d 100%);
    background: -moz-linear-gradient(top, #575a62 0%,#1c1c1d 100%);
    background: -o-linear-gradient(top, #575a62 0%,#1c1c1d 100%);
    background: -ms-linear-gradient(top, #575a62 0%,#1c1c1d 100%);
    background: linear-gradient(top, #575a62 0%,#1c1c1d 100%);
	height:50px;
	border-top:1px solid #999999;
	 
	
	
}
.header header{
	width:1018px;
	margin:0 auto;
	
	
	
}
.logo{
	margin:5px 0;
}
.header nav{
	float:left;
	height:50px;
	margin-left:0px;
}
.menu, .menu ul, .menu li, .menu a {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
    }
.menu 
{
   
    height: 50px;
    width: 820px; 
    
}
.menu li 
{
    
    position: relative;
    list-style: none;
    float: left;
    display: block;
    height: 50px;
}
.menu li a {
    display: block;
    padding: 14px;
    text-decoration: none;
	color:#960078;
    text-shadow: none; 
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
} 
.menu li:hover > a {
	color: #fff;
	background-color:#fff;
	background: -webkit-linear-gradient(top, #960078 0%,#727376 100%);
    background: -moz-linear-gradient(top, #727376 0%,#313132 100%);
    background: -o-linear-gradient(top, #727376 0%,#313132 100%);
    background: -ms-linear-gradient(top, #727376 0%,#313132 100%);
    background: linear-gradient(top, #727376 0%,#313132 100%);
}
.menu ul {
    position: absolute;
    top: 40px;
    left: 0;
    opacity: 0;
    color:#960078;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px; 
    -webkit-transition: opacity .25s ease .1s;
    -moz-transition: opacity .25s ease .1s;
    -o-transition: opacity .25s ease .1s;
    -ms-transition: opacity .25s ease .1s;
    transition: opacity .25s ease .1s;
	background-color:#960078;
	background: -webkit-linear-gradient(top, #960078 0%,#960078 100%);
    background: -moz-linear-gradient(top, #575a62 0%,#1c1c1d 100%);
    background: -o-linear-gradient(top, #575a62 0%,#1c1c1d 100%);
    background: -ms-linear-gradient(top, #575a62 0%,#1c1c1d 100%);
    background: linear-gradient(top, #575a62 0%,#1c1c1d 100%);
    z-index:8;
}
.menu li:hover > ul {
	opacity: 1;
} 
.menu ul li {
    height: 0;
    overflow: hidden;
    padding: 0; 
    -webkit-transition: height .25s ease .1s;
    -moz-transition: height .25s ease .1s;
    -o-transition: height .25s ease .1s;
    -ms-transition: height .25s ease .1s;
    transition: height .25s ease .1s;
}
.menu li:hover > ul li {
    height: 36px;
    overflow: visible;
    padding: 0;
}
.menu ul li a
{
    width: 200px;
    padding: 10px 20px;
    margin: 0;
    color: #fff;
    border: none;
    border-bottom: 1px dotted #353539;
    font-size: 13px;
}
.menu ul li a:hover, .menu ul li a .active{
	background-color:#313132;
	background: -webkit-linear-gradient(top, #727376 0%,#313132 100%);
    background: -moz-linear-gradient(top, #727376 0%,#313132 100%);
    background: -o-linear-gradient(top, #727376 0%,#313132 100%);
    background: -ms-linear-gradient(top, #727376 0%,#313132 100%);
    background: linear-gradient(top, #727376 0%,#313132 100%);
	color:#fff;
}
.menu ul li:last-child a {
	border: none;
}
.bg-blue{
	background-color:#005c96;
	background: -webkit-linear-gradient(top, #1798ea 0%,#005c96 100%);
    background: -moz-linear-gradient(top, #1798ea 0%,#005c96 100%);
    background: -o-linear-gradient(top, #1798ea 0%,#005c96 100%);
    background: -ms-linear-gradient(top, #1798ea 0%,#005c96 100%);
    background: linear-gradient(top, #1798ea 0%,#005c96 100%);
}

.banner{
	width:100%;
}

.banner img{
	width:100%;
	min-width:980px;
	margin-top:-8px;
}
.aboutbanner
{
    background:#ededeb;
}
.aboutbanner-inner
{
    width:980px;
    margin:0 auto;
    background:#ededeb;
    margin-top:-5px;
}
.aboutbanner img
{
    width:980px;
    height:150px;
    margin-top:2px;
    min-width:980px;
}
.main{
	width:100%;
	background:#ededeb;
	margin-top:75px;
}

.inner-main{
	width:980px;
	margin:0 auto;
	padding-top:20px;
}
.inner-main1{
	width:980px;
	margin:0 auto;
	padding-top:10px;
}

.section1{
	float:left;
	width:225px;
	height:313px;
	
	margin-right:20px;
	margin-bottom:20px;
	color:#005c96;
	border-bottom:1px solid #ccc;	
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
}
.inner-section1{
	margin:10px;
}
.price{
	text-align:right;
}
.price a{
	color:#960078;
}

.price a:hover
{
    text-decoration:underline;
    cursor:pointer;
    color:Black;
    
}

.section1 span, .section2 span, .section3 span, .section4 span{
	font-size:24px;
}
.section1 p, .section2 p, .section3 p, .section4 p{
	color:#222;
	font-size:13px;
	text-align:justify;
    height: 21px;
}
.section2{
	float:left;
	width:225px;
	height:311x;
	margin-right:20px;
	margin-bottom:20px;
	border-bottom:1px solid #ccc;
	color:#005c96;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
}
.section3{
	float:left;
	width:225px;
	height:315px;
	margin-right:20px;
	margin-bottom:20px;
	border-bottom:1px solid #ccc;
	color:#005c96;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
}
.section4{
	float:left;
	width:220px;
	height:314px;
	margin-bottom:20px;
	border-bottom:1px solid #ccc;
	color:#005c96;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
}

.menu2 a{
	background-color:#005c96;
	color:#fff;
	padding:10px 16px;
	margin:5px;
	margin-bottom:20px;
	float:left;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
}

.register {
     float:right;

}
.register li {
    position: relative;
    list-style: none;
     z-index:8;
}
.menu li a {
    text-decoration: none;
	color:#999999;
    text-shadow: none;
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
} 
.register li:hover > a {
	color: #960078;
}
.register ul {
    position: absolute;
    top: 17px;
    right: 0;
    opacity: 0;
	padding:10px;
    color:#960078;
	background:#fff;
    -webkit-border-radius:10px;
    -moz-border-radius: 10px;
    border-radius: 10px; 
    -webkit-transition: opacity .25s ease .1s;
    -moz-transition: opacity .25s ease .1s;
    -o-transition: opacity .25s ease .1s;
    -ms-transition: opacity .25s ease .1s;
    transition: opacity .25s ease .1s;
     z-index:0;
}
.register li:hover > ul {
	opacity: 1;
} 
.register ul li {
    height: 0;
    overflow: hidden;
    padding: 0; 
    -webkit-transition: height .25s ease .1s;
    -moz-transition: height .25s ease .1s;
    -o-transition: height .25s ease .1s;
    -ms-transition: height .25s ease .1s;
    transition: height .25s ease .1s;
    width:250px;
}
.register li:hover > ul li {
    height: 250px;
	width:250px;
    overflow: visible;
    padding: 0;
	text-align:left;
}
.register-box .heading{
	margin-bottom:10px;
	font-size:14px;
	display:block;
	background:#960078;
	color:#fff;
	padding:10px;
	margin-left:-10px;
	margin-top:-10px;
	margin-right:-10px;
	-webkit-border-radius:10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
      z-index:10;
}
.register-box label{
	float:left;
	width:80px;
}
.register-box .textbox{
	width:130px;
	margin-bottom:5px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.register-box .button{
	color:#fff;
	background:#960078;
	padding:5px 10px;
	margin-top:5px;
	margin-right:10px;
	float:right;
	border:none;
	-webkit-border-radius:5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor:pointer;
}
.footer{
	width:100%;
	color:#F8F8F8;
	background-color:#F8F8F8;
	background: -webkit-linear-gradient(top, #F8F8F8 0%,#2c2d33 100%);
    background: -moz-linear-gradient(top, #F8F8F8 0%,#2c2d33 100%);
    background: -o-linear-gradient(top, #F8F8F8 0%,#2c2d33 100%);
    background: -ms-linear-gradient(top, #F8F8F8 0%,#2c2d33 100%);
    background: linear-gradient(top, #F8F8F8 0%,#2c2d33 100%);
	padding:10px 0;
}
.footer footer{
	width:980px;
	margin:0 auto;
}
.footer1
{
    float: left;
    width: 300px;
    margin-right: 20px;
    font-size: 13px;
}
.footer1 p{
	text-align:justify;
	font-size:13px;
}
.footer2
{
    float: left;
    width: 200px;
    margin-right: 20px;
    font-size: 13px;
}
.footer2 a{
	color:#fff;
	display:block;
	margin-bottom:5px;
}
.footer3
{
    float: left;
    width: 150px;
    margin-right: 20px;
    font-size: 13px;
}
.footer3 a{
	color:#fff;
	display:block;
	margin-bottom:15px;
}
.footer4{
	width:250px;
	float:left;
}
.footer4 p{
	text-align:right;
	font-size:13px;
	line-height:1.8em;
    height: 139px;
    width: 266px;
}
.footer1 span, .footer2 span, .footer3 span, .footer4 span{
	font-size:16px;
	padding:3px 0;
	display:block;
	border-bottom:1px solid #999;
	margin-bottom:10px;
}
.copyright{
	width:989px;
	margin:0 auto;
	padding:5px 0;
	border-top:1px solid #999;
    color:#000000;
	font-size:13px;
	margin-bottom:0px;
	height:10px;
}

.copyright a{
	color:#000000;
}
.copyright a:hover{
	color:#000099;
}

.about-section1
{
    float:left;
    width:200px;
    border:1px solid #999;
    padding:10px;
    -webkit-border-radius:5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-right:5px;
    color:#222;
}

.about-section1 .heading, .about-section2 .heading
{
    margin-bottom: 10px;
    border-bottom: 3px solid #999;
    display: block;
    padding-bottom: 5px;
    color: #222;
    font-weight: bold;
}
.about-section1 a
{
    color:#005c96;
    font-size:13px;
    display:block;
    padding:7px 0;
    border-bottom:1px solid #999;
    color:#222;
}
.about-section2
{
    float:left;
    width:720px;
    border:0px solid #999;
    padding:10px;
    -webkit-border-radius:5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color:#222;
}

.about-section2 p
{
    text-align:justify;
    font-size:13px;
    color:#222;

}


.contact-section1
{
    float:left;
    width:164px;
    border:1px solid #999;
    padding:10px;
    -webkit-border-radius:5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-right:5px;
    color:#222;
}

.contact-section1 .heading, .contact-section2 .heading
{
    margin-bottom:10px;
    border-bottom:1px solid #999;
    display:block;
    padding-bottom:5px;
    color:#222;
}
.contact-section1 label
{
    font-size:13px;
    display:block;
    color:#222;
    width: 91px;
}
.contact-section1 .button{
	color:#fff;
	background:#005c96;
	padding:5px 10px;
	margin-top:5px;
	margin-right:10px;
	float:right;
	border:none;
	-webkit-border-radius:5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor:pointer;
}
.contact-section1 .quickcontact-textbox
{
    
    margin-bottom:5px;
    display:block;
    font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.contact-section2
{
    float:left;
     width:570px;
    border:0px solid #999;
    padding:10px;
    -webkit-border-radius:5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color:#222;
}

.contact-section2 p
{
    text-align:justify;
    font-size:13px;
    color:#222;
}


.contact-section11
{
    float:left;
    width:168px;
    padding:10px;
    -webkit-border-radius:5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-right:5px;
    color:#222;
}

.contact-section12
{
    float:left;
    width:169px;
    padding:10px;
    -webkit-border-radius:5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-right:5px;
    color:#222;
}




.section2new{
	float:left;
	width:225px;
	height:311x;
	margin-right:20px;
	margin-bottom:20px;
	border-bottom:0px solid #ccc;
	color:#005c96;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
}

.contact-section13
{
    float:left;
    width:169px;
    padding:10px;
    -webkit-border-radius:5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-right:5px;
    color:#222;
}

.contact-section14
{
    float:left;
    width:169px;
    padding:10px;
    -webkit-border-radius:5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-right:5px;
    color:#222;
}

.contact-section15
{
    float:left;
    width:173px;
    padding:10px;
    -webkit-border-radius:5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color:#222;
    height: 140px;
}

.contact-section11 .heading, .contact-section12 .heading, .contact-section13 .heading, .contact-section14 .heading, .contact-section15 .heading
{
    margin-bottom:10px;
    border-bottom:3px solid #999;
    display:block;
    padding-bottom:5px;
    text-transform:uppercase;
    color:#222;
}

.contact-section11 p, .contact-section12 p, .contact-section13 p, .contact-section14 p, .contact-section15 p
{
    font-size:13px;
    width: 178px;
}
h1{ font-size: 20px; color: Gray;}
h2{ font-size:15px; color:Green; padding-left:10px;}

/*.detail, ul, li{ font-size: medium; color:Gray; padding-left:40px;}
/*.detail, li{ padding-right:10px;}

/*................................*/

.more_button a {
	clear: both;
	display: block;
	width: 100px;
	height: 18px;
	margin: 0px;
	padding: 2px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
	background: #79b5f3;
	border: 1px solid #FFF;
}
#templatemo_services {
	clear: both;
	float: left;
	width: 100%;
	height: 272px;
	padding-left: 110px;
	margin-bottom: 25px;
}

.service_box {
	float: left;
	width: 210px;
	height: 252px;
	padding: 10px 15px 10px 15px;
	margin-right: 50px;
	background: url(images/boxBG.png) no-repeat;
}

.service_box p{
	padding-bottom: 5px;
}

.service_box img{
	padding-bottom: 5px;
    height: 89px;
    width: 102px;
}
.templatemo_fullgraybox {
	clear: both;
	float: left;
	width: 798px;
	padding: 25px;
	margin: 50px 50px 25px 50px;
	border: 1px solid #CCCCCC
}
#templatemo_sitetitle {
	padding: 28px 0 0 40px;
	font-size: 4.0em;
	font-weight: bold;
	color: #333333;
}
* html .templatemo_fullgraybox {
	clear: both;
	float: left;
	width: 798px;
	padding: 25px;
	margin: 50px 50px 25px 25px;
	border: 1px solid #CCCCCC
}

.templatemo_fullgraybox img{
	float: left;
	margin: 3px 20px 0 0px;
	border: 1px solid #999999;
}

.templatemo_fullgraybox ul {
	margin: 10px 0 0 0px;
	padding: 0 0 0 30px;
}

.templatemo_fullgraybox li {
	list-style: inside;
	padding: 0 0 10px 0;
	background: url(images/listicon.gif) center left no-repeat;
}

/* news section */

#templatemo_newssection {
	clear: both;
	float: left;
	width: 900px;
	margin: 0 0 25px 50px;
}

* html #templatemo_newssection {
	clear: both;
	float: left;
	width: 900px;
	margin: 0 0 25px 25px;
}

.newsbox {
	float: left;
	width: 250px;
	margin-right: 50px;
}


/* end of news section */

/* Light Blue Row */
#templatemo_light_blue_row {
	clear: both;
	float: left;	
	width: 900px;
	padding: 25px 0 25px 50px;
	background: #8dc3fa;
	border-top: 5px solid #98cafc;
}

.templatemo_gallery {
	float: left;
	width: 400px;
	margin-right: 50px;
}

.templatemo_partners {
	float: left;
	width: 400px;
}

h2 {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	font-size: 16px;
	font-weight: bold;
	color: #3e78b2;
}
p{
	margin: 0px;
	padding: 0 0 10px 0;
	text-align: justify;
}



.contact-section1right
{
    float:right;
    width:210px;
    border:1px solid #999;
    padding:10px;
    -webkit-border-radius:5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-left:5px;
  
    color:#222;
}

.contact-section1right .heading
{
    margin-bottom:10px;
    border-bottom:1px solid #999;
    display:block;
    padding-bottom:5px;
    color:#222;
}
.contact-section1right label
{
    font-size:13px;
    display:block;
    color:#222;
    width: 91px;
}
.contact-section12right
{
    float:right;
    width:169px;
    padding:10px;
    -webkit-border-radius:5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-left:5px;
    color:#222;
    height: 169px;
}


.contact-section2center
{
    float:left;
     width:760px;
    border:0px solid #999;
    padding:10px;
    -webkit-border-radius:5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color:#222;
}

.contact-section2center p
{
    text-align:justify;
    font-size:13px;
    color:#222;
}


.Plan-section2
{
    float:none;
    width:70%;
    border:0px solid #999;
    padding:10px;
    -webkit-border-radius:5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color:#222;
    margin-left:180px;
    margin-right:20px;
}

.Plan-section2 p
{
    text-align:justify;
    font-size:13px;
    color:#222;

}
.Plan-section2 .heading
{
    margin-bottom: 10px;
    border-bottom: 2px solid #999;
    display: block;
    padding-bottom: 5px;
    color: #222;
    font-weight: bold;
}


.Plan-section21
{
    float:none;
    width:70%;
    border:0px solid #999;
    padding:10px;
    -webkit-border-radius:5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color:#222;
    margin-left:180px;
    margin-right:20px;
    height:670px;
}

.Plan-section211
{
    float:none;
    width:74%;
    border:0px solid #999;
    padding:10px;
    -webkit-border-radius:5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color:#222;
    margin-left:180px;
    margin-right:20px;
    height:670px;
}

.about-section2plan
{
    float:left;
    width:100%;
    border:0px solid #999;
    padding:10px;
    -webkit-border-radius:5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color:#222;
}

.about-section2plan p
{
    text-align:justify;
    font-size:13px;
    color:#222;

}

.about-section2plan .heading
{
    margin-bottom:10px;
    border-bottom:3px solid #999;
    display:block;
    padding-bottom:5px;
    text-transform:uppercase;
    color:#222;
}



.menu1, .menu1 ul, .menu1 li, .menu1 a {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
    }
.menu1 
{
   
    height: 50px;
    width: 940px;
    
}
.menu1 li 
{
    
    position: relative;
    list-style: none;
    float: left;
    display: block;
    height: 50px;
}
.menu1 li a {
    display: block;
    padding: 14px;
    text-decoration: none;
	color:#999999;
    text-shadow: none; 
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
} 
.menu1 li:hover > a {
	color: #fff;
	background-color:#313132;
	background: -webkit-linear-gradient(top, #727376 0%,#313132 100%);
    background: -moz-linear-gradient(top, #727376 0%,#313132 100%);
    background: -o-linear-gradient(top, #727376 0%,#313132 100%);
    background: -ms-linear-gradient(top, #727376 0%,#313132 100%);
    background: linear-gradient(top, #727376 0%,#313132 100%);
}
.menu1 ul {
    position: absolute;
    top: 40px;
    left: 0;
    opacity: 0;
    color:#fff;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px; 
    -webkit-transition: opacity .25s ease .1s;
    -moz-transition: opacity .25s ease .1s;
    -o-transition: opacity .25s ease .1s;
    -ms-transition: opacity .25s ease .1s;
    transition: opacity .25s ease .1s;
	background-color:#1c1c1d;
	background: -webkit-linear-gradient(top, #575a62 0%,#1c1c1d 100%);
    background: -moz-linear-gradient(top, #575a62 0%,#1c1c1d 100%);
    background: -o-linear-gradient(top, #575a62 0%,#1c1c1d 100%);
    background: -ms-linear-gradient(top, #575a62 0%,#1c1c1d 100%);
    background: linear-gradient(top, #575a62 0%,#1c1c1d 100%);
    z-index:8;
}
.menu1 li:hover > ul {
	opacity: 1;
} 
.menu1 ul li {
    height: 0;
    overflow: hidden;
    padding: 0; 
    -webkit-transition: height .25s ease .1s;
    -moz-transition: height .25s ease .1s;
    -o-transition: height .25s ease .1s;
    -ms-transition: height .25s ease .1s;
    transition: height .25s ease .1s;
}
.menu1 li:hover > ul li {
    height: 36px;
    overflow: visible;
    padding: 0;
}
.menu1 ul li a
{
    width: 200px;
    padding: 10px 20px;
    margin: 0;
    color: #fff;
    border: none;
    border-bottom: 1px dotted #353539;
    font-size: 13px;
}
.menu1 ul li a:hover, .menu1 ul li a .active{
	background-color:#313132;
	background: -webkit-linear-gradient(top, #727376 0%,#313132 100%);
    background: -moz-linear-gradient(top, #727376 0%,#313132 100%);
    background: -o-linear-gradient(top, #727376 0%,#313132 100%);
    background: -ms-linear-gradient(top, #727376 0%,#313132 100%);
    background: linear-gradient(top, #727376 0%,#313132 100%);
	color:#fff;
}
.menu1 ul li:last-child a {
	border: none;
}

.viewdiv
{
    float:none;
    width:74%;
    border:0px solid #999;
    padding:10px;
    -webkit-border-radius:5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color:#222;
    margin-left:180px;
    margin-right:20px;
   
}


a.tooltip{
position:relative; 

}
a.tooltip:hover{
text-decoration:none;
}
a.tooltip:after{
content: attr(tip);
font-family:Arial, Helvetica, sans-serif;
font-size:105%;
line-height:1.9em;
color:#fff;
width:280px;
padding:5px 10px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
background:#c00d3f; 
background:-webkit-linear-gradient(#c00d3f, #7b0a2a);
background:-moz-linear-gradient(#c00d3f, #7b0a2a);
background:-o-linear-gradient(#c00d3f, #7b0a2a);
background:-ms-linear-gradient(#c00d3f, #7b0a2a);
background:linear-gradient(#c00d3f, #7b0a2a);
-moz-box-shadow: 3px 3px 4px rgba(0,0,0, .65);
-webkit-box-shadow: 3px 3px 4px rgba(0,0,0, .65); 
box-shadow: 3px 3px 4px rgba(0,0,0, .65); 
position:absolute;
top:27px;
left:-12px;
display:none;
}
a.tooltip:before{
z-index:1000;
position:absolute;
content:""; 
top:20px;
left:0px;
border-right:7px transparent solid;
border-left:7px transparent solid;
display:none;
}
a.tooltip:hover{
z-index:1000;
position:relative;
color:#8325f7;
}
a.tooltip:hover:after{
display:block;
}
a.tooltip:hover:before{
display:block;
}

